CSSC := lesscpy
src  := $(wildcard app/static/less/*.less)
obj := $(src:app/static/less/%.less=app/static/css/%.css)

run: css
	@flask run

css: $(obj)

app/static/css/%.css: app/static/less/%.less
	$(CSSC) $< $@

.PHONY: css run
